# Version SVN: $Id: defaults.yml 42 2012-09-27 15:44:30Z sven.poeche $
defaults:
  advertisement:
    name:                             'Advertisement'
    description:                      ''
    weight:                           -9593
    params:
      advertisement_show_containers:
        type:                         Boolean
        value:                        false
        name:                         'Show ad-tag-container positions'
        description:                  'Shows all possible positions of the ad-tag-container (regardless of their activation).'
        editable:                     true
        system:                       false
        nullable:                     false

      advertisement_header_enabled:
        type:                         Boolean
        value:                        false
        name:                         'Enable advertisement in header'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      advertisement_header:
        type:                         String
        value:                        ''
        name:                         'HTML code for the advertisement in header'
        description:                  'The size of the advertisement should not exceed a width of 648 pixels and a height of 64 pixels. __RANDOM_NUMBER__ innerhalb des HTML-Code wird durch eine Zufallszahl ersetzt. __REQUEST_RANDOM_NUMBER__ wird durch eine Zufallszahl ersetzt, die den gesamten Request gleich bleibt.'
        editable:                     true
        system:                       false
        nullable:                     true

      advertisement_contextmenu_user_enabled:
        type:                         Boolean
        value:                        false
        name:                         'Enable advertisement in the context menu under user info box'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      advertisement_contextmenu_user:
        type:                         String
        value:                        ''
        name:                         'HTML code for the advertisement in the context menu under user info box'
        description:                  'The size of the advertisement should not exceed a width of 205 pixels. __RANDOM_NUMBER__ within the HTML code will be replaced by a random number. __REQUEST_RANDOM_NUMBER__ is replaced by a random number, the entire request remains the same.'
        editable:                     true
        system:                       false
        nullable:                     true

      advertisement_contextmenu_search_enabled:
        type:                         Boolean
        value:                        false
        name:                         'Enable advertisement in the context menu under search box'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      advertisement_contextmenu_search:
        type:                         String
        value:                        ''
        name:                         'HTML code for the advertisement in the context menu under search box'
        description:                  'The size of the advertisement should not exceed a width of 205 pixels. __RANDOM_NUMBER__ within the HTML code will be replaced by a random number. __REQUEST_RANDOM_NUMBER__ is replaced by a random number, the entire request remains the same.'
        editable:                     true
        system:                       false
        nullable:                     true

      advertisement_contextmenu_channels_enabled:
        type:                         Boolean
        value:                        false
        name:                         'Enable advertisement in the context menu under channels box'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      advertisement_contextmenu_channels:
        type:                         String
        value:                        ''
        name:                         'HTML code for the advertisement in the context menu under channels box'
        description:                  'The size of the advertisement should not exceed a width of 205 pixels. __RANDOM_NUMBER__ within the HTML code will be replaced by a random number. __REQUEST_RANDOM_NUMBER__ is replaced by a random number, the entire request remains the same.'
        editable:                     true
        system:                       false
        nullable:                     true

      advertisement_contextmenu_category_enabled:
        type:                         Boolean
        value:                        false
        name:                         'Enable advertisement in the context menu under categories box'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      advertisement_contextmenu_category:
        type:                         String
        value:                        ''
        name:                         'HTML code for the advertisement in the context menu under categories box'
        description:                  'The size of the advertisement should not exceed a width of 205 pixels. __RANDOM_NUMBER__ within the HTML code will be replaced by a random number. __REQUEST_RANDOM_NUMBER__ is replaced by a random number, the entire request remains the same.'
        editable:                     true
        system:                       false
        nullable:                     true

      advertisement_contextmenu_tags_enabled:
        type:                         Boolean
        value:                        false
        name:                         'Enable advertisement in the context menu under tags box'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      advertisement_contextmenu_tags:
        type:                         String
        value:                        ''
        name:                         'HTML code for the advertisement in the context menu under tags box'
        description:                  'The size of the advertisement should not exceed a width of 205 pixels. __RANDOM_NUMBER__ within the HTML code will be replaced by a random number. __REQUEST_RANDOM_NUMBER__ is replaced by a random number, the entire request remains the same.'
        editable:                     true
        system:                       false
        nullable:                     true

      advertisement_content_top_enabled:
        type:                         Boolean
        value:                        false
        name:                         'Enable advertisement over content area'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      advertisement_content_top:
        type:                         String
        value:                        ''
        name:                         'HTML code for the advertisement over the content area'
        description:                  'The size of the advertisement should not exceed a width of 740 pixels. __RANDOM_NUMBER__ within the HTML code will be replaced by a random number. __REQUEST_RANDOM_NUMBER__ is replaced by a random number, the entire request remains the same.'
        editable:                     true
        system:                       false
        nullable:                     true

      advertisement_content_bottom_enabled:
        type:                         Boolean
        value:                        false
        name:                         'Enable advertisement under the content area'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      advertisement_content_bottom:
        type:                         String
        value:                        ''
        name:                         'HTML code for the advertisement under the content area'
        description:                  'The size of the advertisement should not exceed a width of 740 pixels. __RANDOM_NUMBER__ within the HTML code will be replaced by a random number. __REQUEST_RANDOM_NUMBER__ is replaced by a random number, the entire request remains the same.'
        editable:                     true
        system:                       false
        nullable:                     true

      advertisement_skyscraper_enabled:
        type:                         Boolean
        value:                        false
        name:                         'Enable advertisement as skyscraper'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      advertisement_skyscraper:
        type:                         String
        value:                        ''
        name:                         'HTML code for the advertisement as skyscraper'
        description:                  'The size of the advertisement should not exceed a width of 120 pixels. __RANDOM_NUMBER__ within the HTML code will be replaced by a random number. __REQUEST_RANDOM_NUMBER__ is replaced by a random number, the entire request remains the same.'
        editable:                     true
        system:                       false
        nullable:                     true

      advertisement_footer_enabled:
        type:                         Boolean
        value:                        false
        name:                         'Enable advertisement in footer'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      advertisement_footer_left:
        type:                         String
        value:                        ''
        name:                         'HTML code for the advertisement in left footer'
        description:                  'The size of the advertisement should not exceed a width of 740 pixels. __RANDOM_NUMBER__ within the HTML code will be replaced by a random number. __REQUEST_RANDOM_NUMBER__ is replaced by a random number, the entire request remains the same.'
        editable:                     true
        system:                       false
        nullable:                     true
      advertisement_footer_right:
        type:                         String
        value:                        ''
        name:                         'HTML code for the advertisement in right footer'
        description:                  'The size of the advertisement should not exceed a width of 220 pixels. __RANDOM_NUMBER__ within the HTML code will be replaced by a random number. __REQUEST_RANDOM_NUMBER__ is replaced by a random number, the entire request remains the same.'
        editable:                     true
        system:                       false
        nullable:                     true

  acudeo:
    name:                             'Acudeo'
    description:                      ''
    weight:                           -9594
    params:
      acudeo_program_id:
        type:                         String
        value:                        ''
        name:                         'Program ID'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
